.calc-content{
    margin-top: 100px;
    display: flex;
    flex-direction: column;
}

.calc-content p:first-child{
    margin-bottom: 100px;
}

.calc-content p:nth-child(3){
    margin-top: 100px;
}

.overview{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.overview > img {
    object-fit: contain;
    width: 100%;
}

.overview > p {
    text-align: right;
}

.details{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 1vw;
    margin-bottom: 100px;
}

.details > img{
    object-fit: contain;
    width: 100%;
}




